
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "74"; */
"74.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "75"; */
"75.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "76"; */
"76.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "80"; */
"80.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Muestras"; ObjectID = "81"; */
"81.title" = "Muestras";

/* Class = "NSMenuItem"; title = "Segundos"; ObjectID = "82"; */
"82.title" = "Segundos";

/* Class = "NSTextFieldCell"; title = "Unidades de tiempo:"; ObjectID = "152"; */
"152.title" = "Unidades de tiempo:";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "154"; */
"154.title" = "Formato:";

/* Class = "NSTextFieldCell"; title = "Unidad base:"; ObjectID = "155"; */
"155.title" = "Unidad base:";

/* Class = "NSMenuItem"; title = "Pulsos"; ObjectID = "160"; */
"160.title" = "Pulsos";

/* Class = "NSTextFieldCell"; title = "Ritmo por defecto:"; ObjectID = "162"; */
"162.title" = "Ritmo por defecto:";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "167"; */
"167.title" = "bpm";

/* Class = "NSButtonCell"; title = "Toque"; ObjectID = "170"; */
"170.title" = "Toque";
